<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTshirt</name>
   <tag></tag>
   <elementGuidId>090151ec-8188-445d-a6f1-00f3c056e2f5</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#block_top_menu > ul > li:nth-child(1) > ul > li:nth-child(1) > ul > li:nth-child(1) > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//ul[@class='submenu-container clearfix first-in-line-xs']//ul//a[contains(@title,'T-shirts')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>8cd4609b-c03a-4cd8-9d03-ba672c3c2555</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=5&amp;controller=category</value>
      <webElementGuid>be722004-e34b-4039-9147-8f4b140d6ced</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>T-shirts</value>
      <webElementGuid>e2cdabd0-4951-45a0-9839-0b1d0174457d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>T-shirts</value>
      <webElementGuid>b388f5c4-6565-4c9f-8468-bb42a117fada</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;block_top_menu&quot;)/ul[@class=&quot;sf-menu clearfix menu-content sf-js-enabled sf-arrows&quot;]/li[@class=&quot;sfHover&quot;]/ul[@class=&quot;submenu-container clearfix first-in-line-xs&quot;]/li[@class=&quot;sfHover&quot;]/ul[1]/li[@class=&quot;sfHoverForce sfHover&quot;]/a[1]</value>
      <webElementGuid>d109c186-8a2d-4c29-8f81-691ccd1ffb64</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='block_top_menu']/ul/li/ul/li/ul/li/a</value>
      <webElementGuid>31d56589-0813-46a9-baf3-afc68daebd47</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'T-shirts')]</value>
      <webElementGuid>15cc924a-3385-4ff1-8ecf-0d7b1f309dd7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Tops'])[1]/following::a[1]</value>
      <webElementGuid>572ba9e2-fd67-46ee-80f2-a8e83628f838</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Women'])[1]/following::a[2]</value>
      <webElementGuid>615268d2-aa2b-4dab-8c7c-059d3fcf4365</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Blouses'])[1]/preceding::a[1]</value>
      <webElementGuid>75f02ecc-d2be-443e-b310-0772672d5f24</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Dresses'])[1]/preceding::a[2]</value>
      <webElementGuid>7d8081fb-6031-4419-a275-d896b9c6a9ea</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='T-shirts']/parent::*</value>
      <webElementGuid>2a9c2613-b492-4470-8b51-28e67887a1a2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=5&amp;controller=category']</value>
      <webElementGuid>32e12c4b-4d11-46e2-a013-21267ee79b66</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/ul/li/ul/li/a</value>
      <webElementGuid>229f95c4-d3c0-4a1c-8145-abc63f97cf0d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=5&amp;controller=category' and @title = 'T-shirts' and (text() = 'T-shirts' or . = 'T-shirts')]</value>
      <webElementGuid>9e309a75-ce14-4e76-b90c-1a24fe71a307</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
